@charset "shift_jis";

/*=== CSS For RentalMobile=================================
 Version: 1.0
 creation date: 09/09/16
 last update: 09/10/13
==================================================== */
/** 1. common **/
.section{
	margin: 0px 10px;
	line-hight:130%;
}
.section .clear{
	clear: both;
}

/** 2. 共通説明 **/
#mainContent1col .section .target {
	line-height:1.4;
}

#mainContent1col .section .target dd{
	margin-left: 0px;
	margin-bottom: 0.5em;
}


#mainContent1col .section .icon{
	/*float:right;*/
	/*float:right;*/
	text-align:right;
	width:781px;
}

/*
#companyArea{
	background: url(../images/bg_companybox_top02.gif) no-repeat left top;
	width:781px;
	_zoom: 1;
	overflow: hidden;
}
*/


#companyArea{
	background: url(../images/bg_companybox_top02_101126.gif) no-repeat left top;
	width:781px;
	_zoom: 1;
	overflow: hidden;
}



#companyArea .companyBottom{
	margin:0;
	padding:0;
}

/** 3-1.各社説明用 **/

/*
#mainContent1col .section #companyArea .companyBox{
	width:381px;
	margin-top: 10px;
}
*/


#mainContent1col .section #companyArea .companyBox{
	margin-top: 10px;
}
	

#companyArea .companyBox.left{
	float:left;
}
#companyArea .companyBox.right{
	float:right;
}

#companyArea .companyBox .inner{
	padding:10px;
	margin: 0px;
/*	margin: 8px 8px 8px 10px;
	padding: 0px;
	width: 354px;*/
}

#companyArea .companyBox .inner .btnBox {
	text-align: right;
}

/*** 数字の場合 ***/
#companyArea .companyBox .inner ol {
	padding-left:0px;
	margin: 0px;
}
#companyArea .companyBox .inner ol {/* For IE6,7 */
	/margin-left: 30px;
}

/*** ・の場合* **/
#companyArea .companyBox .inner ul {
	padding-left:0px;
	margin: 10px 0px 10px 20px;
	/*list-style:disc;*/
}
#companyArea .companyBox .inner ul li{
	margin-left: 15px;
	list-style:disc;
}
/*** Infonix調整 ***/
#companyArea .companyBox .inner ul.infonix{
	margin-bottom: 25px;
}
#companyArea .companyBox .inner ul.infonix{ /* For IE6,7 */
	/margin-bottom: 28px;
}
#companyArea .companyBox .inner ul.infonix2{
	margin-bottom: 17px;
}
#companyArea .companyBox .inner ul.infonix2{ /* For IE6,7 */
	/margin-bottom: 20px;
}
#companyArea .companyBox .inner .section {
	margin: 0px 0px 10px;
}
#companyArea .companyBox .inner .sectionIe { /* For IE6,7 */
	/margin-bottom: 0px;
}
#companyArea .companyBox .inner .sectionIe2 { /* For IE6,7 */
	/padding-bottom: 4px;
}

/*** 社名周り ***/
#companyArea .companyBox .inner img.title{
	margin-bottom: 5px;
}
#companyArea .companyBox .inner .icon{
	/*float:right;*/
	text-align:right;
	margin-right: 2px;
}



/** 3-2.お問い合わせ先 **/

#companyArea .companyBox .inner .ttlContact{
	font-weight:bold;
	padding-bottom: 0.5em;
}
#companyArea .companyBox.right .inner .ttlContact{ /*For IE6,7 */
	/padding-bottom: 0.5em;
}
#companyArea .companyBox .inner .bltOrange{
	color:#F60;
}

#companyArea .companyBox .inner .contactTbl{
	width: 360px;
	height: 89px;
	_height: 78px;
	border: 1px solid #99C;
	margin-bottom: 10px;
	margin-top: 1px;
	_margin-top: 1px;
}

#companyArea .companyBox .inner .contactTbl.infonix{
	margin-top:8px;
	margin-bottom: 17px;
}
#companyArea .companyBox .inner .contactTbl.infonix{/*For IE6,7 */
	/margin-top:6px;
	/margin-bottom: 10px;
}
#companyArea .companyBox .inner .contactTbl th{
	background-color:#9999CC;
	color:#FFF;
	white-space:nowrap;
	font-weight:bold;
	padding:4px;
}
#companyArea .companyBox .inner .contactTbl th{/* For IE6,7 */
	/padding:0px;
}
#companyArea .companyBox .inner .contactTbl th.desk{
	width:8em;
}
#companyArea .companyBox .inner .contactTbl th.desk{/* For IE6,7 */
	/width:7em;
}

#companyArea .companyBox .inner .contactTbl td{
	padding:4px;
}
#companyArea .companyBox .inner .contactTbl td{/* For IE6,7 */
	/padding:3px;
	margin-bottom: 3px;
}
#companyArea .companyBox .inner .contactTbl.infonix td,
#companyArea .companyBox .inner .contactTbl.infonix th{
	padding-top:10px;
	padding-bottom:10px;
}
#companyArea .companyBox .inner .contactTbl.infonix td,
#companyArea .companyBox .inner .contactTbl.infonix th{/* For IE6,7 */
	/padding-top:10px;
	/padding-bottom:10px;
}

/** 3-3.電話番号 **/
#companyArea .companyBox .inner .contactTbl .phone1 {
	color: #990000;
	font-weight:bold;
}
#companyArea .companyBox .inner .contactTbl .phone2 {
	color: #003399;
	font-weight:bold;
}
#companyArea .companyBox .inner .contactTbl table.phoneTable{
	width:100%;
	background: #FFF;
}

#companyArea .companyBox .inner .contactTbl table.phoneTable th {
	background: #FFF;
	color:#000;
	white-space:nowrap;
	font-weight:bold;
	padding:0;
	text-align: left;
}
#companyArea .companyBox .inner .contactTbl table.phoneTable th.3em {
	width: 3em;
}
#companyArea .companyBox .inner .contactTbl table.phoneTable th.4em {
	width: 4em;
}
#companyArea .companyBox .inner .contactTbl table.phoneTable td {
	padding: 0px 0px 0px 3px;
}

/** 3-4.注意文言 **/
#companyArea .companyBox .inner .noticeBox{
	border:1px solid #CCCCCC;
	padding: 5px;
	background: #F5F5F5;
	/*margin-bottom: 10px;*/
}




.contactTbl{
	width: 780px;
	height: 89px;
	_height: 78px;
	border: 1px solid #99C;
	margin-bottom: 10px;
	margin-top: 1px;
	_margin-top: 1px;
}

.contactTbl.infonix{
	margin-top:8px;
	margin-bottom: 17px;
}

.contactTbl.infonix{/*For IE6,7 */
	/margin-top:6px;
	/margin-bottom: 10px;
}

.contactTbl th{
	background-color:#9999CC;
	color:#FFF;
	white-space:nowrap;
	font-weight:bold;
	padding:4px;
}

.contactTbl th{/* For IE6,7 */
	/padding:0px;
}

.contactTbl th.desk{
	width:8em;
}

.contactTbl th.desk{/* For IE6,7 */
	/width:7em;
}

.contactTbl td{
	padding:4px;
}

.contactTbl td{/* For IE6,7 */
	/padding:3px;
	margin-bottom: 3px;
}

.contactTbl.infonix td,

.contactTbl.infonix th{
	padding-top:10px;
	padding-bottom:10px;
}

.contactTbl.infonix td,
.contactTbl.infonix th{/* For IE6,7 */
	/padding-top:10px;
	/padding-bottom:10px;
}

/** 3-3.電話番号 **/
.contactTbl .phone1 {
	color: #990000;
	font-weight:bold;
}

.contactTbl .phone2 {
	color: #003399;
	font-weight:bold;
}

.contactTbl table.phoneTable{
	width:100%;
	background: #FFF;
}

.contactTbl table.phoneTable th {
	background: #FFF;
	color:#000;
	white-space:nowrap;
	font-weight:bold;
	padding:0;
	text-align: left;
}

.contactTbl table.phoneTable th.3em {
	width: 39px;
}

.contactTbl table.phoneTable th.4em {
	width: 4em;
}

.contactTbl table.phoneTable td {
	padding: 0px 0px 0px 3px;
}
dl.svc_content {
	display:block;
	clear:both;
}
.svc_content dt, .svc_content dd {
	float: left;
	margin-bottom:10px;
}
.svc_content dt {
	width:130px;
	text-align:center;
}
.svc_content dd {
	width:600px;
}
.svc_content .midashi li {
	list-style-type: none;
	float: left;
	padding-right: 15px;
}
